@charset "utf-8";
/* 
	typography.less
	Project: Shepherd's Care Foundation
*/
/*------ imports ------*/
@font-face {
  font-family: 'Whitney-Bold';
  src: url('fonts/Whitney-Bold.eot');
  src: url('fonts/Whitney-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Whitney-Bold.woff') format('woff'), url('fonts/Whitney-Bold.ttf') format('truetype'), url('fonts/Whitney-Bold.svg#Whitney-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Whitney-Book';
  src: url('fonts/Whitney-Book.eot');
  src: url('fonts/Whitney-Book.eot?#iefix') format('embedded-opentype'), url('fonts/Whitney-Book.woff') format('woff'), url('fonts/Whitney-Book.ttf') format('truetype'), url('fonts/Whitney-Book.svg#Whitney-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Whitney-Medium';
  src: url('fonts/Whitney-Medium.eot');
  src: url('fonts/Whitney-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/Whitney-Medium.woff') format('woff'), url('fonts/Whitney-Medium.ttf') format('truetype'), url('fonts/Whitney-Medium.svg#Whitney-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Whitney-Italic';
  src: url('fonts/Whitney-BookItalic.eot');
  src: url('fonts/Whitney-BookItalic.eot?#iefix') format('embedded-opentype'), url('fonts/Whitney-BookItalic.woff') format('woff'), url('fonts/Whitney-BookItalic.ttf') format('truetype'), url('fonts/Whitney-BookItalic.svg#Whitney-BookItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* 
	mixins.less
	Project: Shepherd's Care
*/
.full {
  width: 100%;
}
.fluid-max {
  max-width: 1220px;
  padding: 0 20px;
  display: block;
  margin: 0 auto;
  position: relative;
}
.fluid-min {
  max-width: 960px;
  padding: 0 20px;
  display: block;
  margin: auto;
  position: relative;
}
.col {
  width: 100%;
}
.col.half {
  width: 50%;
}
.col.half.middle {
  margin-right: auto;
  margin-left: auto;
}
.f_right {
  float: right;
  display: block;
}
.f_left {
  float: left;
  display: block;
}
.clear {
  display: block;
  clear: both;
}
.right {
  text-align: right;
}
.left {
  text-align: left;
}
.center {
  text-align: center;
}
/*------ CLEARFIX ------*/
.clearfix {
  display: inline-block;
}
.clearfix:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.table {
  display: table;
}
.table .table-row {
  display: table-row;
}
.table .table-cell {
  display: table-cell;
}
.trunc {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
}
.dash {
  display: inline-block;
  padding: 0 3px;
}
.nomargin {
  margin: 0 !important;
}
.nopadding {
  padding: 0 !important;
}
.noborder {
  border: 0 !important;
}
.nobg {
  background: none !important;
}
.hidden {
  display: none !important;
}
.border-box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.border-flat-left {
  -webkit-border-bottom-left-radius: 0;
  -moz-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-top-left-radius: 0;
  border-top-left-radius: 0;
}
.border-flat-right {
  -webkit-border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
  border-bottom-right-radius: 0;
  -webkit-border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
  border-top-right-radius: 0;
}
.border-flat-top {
  -webkit-border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
  border-top-right-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-top-left-radius: 0;
  border-top-left-radius: 0;
}
.border-flat-bottom {
  -webkit-border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
  border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
}
a.button,
span.button,
button.button {
  display: inline-block;
  margin-top: 10px;
  padding: 8px 16px 8px 18px;
  color: #052638;
  font-size: 15px;
  line-height: 1;
  text-align: center;
  background: none;
  border: 1px solid #052638;
  cursor: pointer;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
a.button:hover,
span.button:hover,
button.button:hover {
  background: #052638;
  color: #fff;
}
.button.button-box {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.button.button-more {
  position: relative;
}
.button.button-more:after {
  content: '';
  position: absolute;
  z-index: -1;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.button.button-more:before {
  position: absolute;
  top: 0;
  left: 70%;
  height: 100%;
  content: "\f061";
  font-family: 'FontAwesome';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  font-size: .9em;
  line-height: 2.3;
  color: #fff;
  opacity: 0;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.button.button-more:hover {
  padding-right: 28px;
}
.button.button-more:hover:before {
  left: 85%;
  opacity: 1;
}
p a {
  font-family: 'Whitney-Bold', Helvetica, Arial, sans-serif;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
p a.button {
  font-family: 'Whitney-Book', Helvetica, Arial, sans-serif;
}
a.url-dark {
  color: #052638;
}
a.url-dark:hover {
  color: #d12030;
}
/*------ PANEL STYLES ------*/
.panel {
  display: block;
  padding: 35px 20px;
  background: #f7f8fc;
}
.panel .panel-content {
  padding: 30px 40px 20px;
}
.panel .panel-content img,
.panel .panel-content iframe,
.panel .panel-content embed,
.panel .panel-content object {
  max-width: 100%;
  height: auto;
}
.panel.panel-dark-blue,
.newsletter-banner.dark-panel,
.newsletter-main.dark-panel {
  background: #052638;
  color: #fff;
}
.panel.panel-dark-blue h2,
.newsletter-banner.dark-panel h2,
.newsletter-main.dark-panel h2,
.panel.panel-dark-blue h3,
.newsletter-banner.dark-panel h3,
.newsletter-main.dark-panel h3,
.panel.panel-dark-blue h4,
.newsletter-banner.dark-panel h4,
.newsletter-main.dark-panel h4,
.panel.panel-dark-blue h5,
.newsletter-banner.dark-panel h5,
.newsletter-main.dark-panel h5 {
  color: #fff;
}
.panel.panel-dark-blue .button,
.newsletter-banner.dark-panel .button,
.newsletter-main.dark-panel .button,
.panel.panel-dark-blue a.button,
.newsletter-banner.dark-panel a.button,
.newsletter-main.dark-panel a.button,
.panel.panel-dark-blue span.button,
.newsletter-banner.dark-panel span.button,
.newsletter-main.dark-panel span.button {
  background: transparent;
  color: #fff;
  border: 1px solid #fff;
}
.panel.panel-dark-blue .button:hover,
.newsletter-banner.dark-panel .button:hover,
.newsletter-main.dark-panel .button:hover,
.panel.panel-dark-blue a.button:hover,
.newsletter-banner.dark-panel a.button:hover,
.newsletter-main.dark-panel a.button:hover,
.panel.panel-dark-blue span.button:hover,
.newsletter-banner.dark-panel span.button:hover,
.newsletter-main.dark-panel span.button:hover {
  color: #052638;
  background: #90c7e7;
  border: 1px solid #90c7e7;
}
.panel.panel-dark-blue .alert,
.newsletter-banner.dark-panel .alert,
.newsletter-main.dark-panel .alert {
  color: #052638;
}
.panel.panel-dark-blue .faq-listing .faq-item .faq-title:hover,
.newsletter-banner.dark-panel .faq-listing .faq-item .faq-title:hover,
.newsletter-main.dark-panel .faq-listing .faq-item .faq-title:hover,
.panel.panel-dark-blue .faq-listing .faq-item .faq-title.ui-state-active,
.newsletter-banner.dark-panel .faq-listing .faq-item .faq-title.ui-state-active,
.newsletter-main.dark-panel .faq-listing .faq-item .faq-title.ui-state-active {
  color: #889eba;
}
.panel.panel-blue {
  background: #c7d2e0;
}
.panel.panel-blue small {
  color: #10416a;
}
.panel.panel-blue a {
  color: #052638;
}
.panel.panel-blue a:hover {
  color: #889eba;
}
.panel.panel-blue a.button:hover {
  color: #fff;
}
.panel.panel-blue table.data-table tr td a {
  color: #052638;
}
.panel.panel-blue table.data-table tr td a:hover {
  color: #d12030;
}
.panel.panel-blue .faq-listing .faq-item .faq-title:hover:before,
.panel.panel-blue .faq-listing .faq-item .faq-title.ui-state-active:before {
  color: #f7f8fc;
}
.panel.panel-light,
.dialog__content {
  background: #fff;
}
.panel.panel-light .input,
.dialog__content .input {
  background-color: #f7f8fc;
}
.panel.panel-light .input:hover,
.dialog__content .input:hover {
  background-color: #f3e4b1;
}
.panel.panel-light .input:focus,
.dialog__content .input:focus {
  background-color: #f3e4b1;
}
.panel.panel-light .input.empty,
.dialog__content .input.empty,
.panel.panel-light .input.error,
.dialog__content .input.error {
  background-color: #fae1e3;
}
.panel.panel-light .input.submit,
.dialog__content .input.submit {
  background: #d12030;
}
.panel.panel-light .input[readonly]:hover,
.dialog__content .input[readonly]:hover,
.panel.panel-light .input[readonly]:focus,
.dialog__content .input[readonly]:focus {
  background-color: #f7f8fc;
}
.panel.panel-light .submit:hover,
.dialog__content .submit:hover {
  background: #9c1824;
}
.panel.panel-light .alert,
.dialog__content .alert {
  background: #f7f8fc;
}
.panel.panel-light table.data-table tr.even td,
.dialog__content table.data-table tr.even td {
  background: #f7f8fc;
}
.panel.panel-yellow {
  background: #f3e4b1;
}
.panel.panel-bluesky {
  background: #90c7e7;
}
.panel.panel-bluealt {
  background: #99acc4;
}
.panel.tabs-end {
  padding-bottom: 0;
}
.panel.panel-divider {
  padding: 0;
}
.panel.panel-divider .divider {
  position: relative;
  height: 100px;
  padding: 20px;
}
.panel.panel-divider .divider h2 {
  display: table-cell;
  vertical-align: middle;
  margin: 0;
  color: #052638;
}
.panel.panel-divider .divider.divider-left {
  width: 285px;
  background: #fff;
  float: left;
  display: block;
}
.panel.panel-divider .divider.divider-right {
  display: table;
  padding-left: 75px;
}
.panel.panel-divider.panel-nodiv .panel {
  padding-top: 5px;
}
.panel.photo-list {
  text-align: center;
}
.panel.photo-list .photo-item {
  position: relative;
  overflow: hidden;
  display: inline-block;
  vertical-align: top;
  width: 225px;
  margin: 12px;
  background: #fff;
  text-align: left;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.panel.photo-list .photo-item img {
  display: block;
  position: relative;
  width: 100%;
  font-size: 0;
}
.panel.photo-list .photo-item .caption {
  padding: 15px;
  font-size: 14px;
  color: #052638;
  background: #f7f8fc;
}
.panel.photo-list .photo-item:hover {
  -moz-box-shadow: 0px 0px 15px 0px rgba(16, 65, 106, 0.3);
  -webkit-box-shadow: 0px 0px 15px 0px rgba(16, 65, 106, 0.3);
  box-shadow: 0px 0px 15px 0px rgba(16, 65, 106, 0.3);
}
/*------ SCROLLBAR STYLES ------*/
.scroll::-webkit-scrollbar-track {
  border-radius: 0;
  background-color: #f7f8fc;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
}
.scroll::-webkit-scrollbar {
  width: 12px;
  background-color: #f7f8fc;
}
.scroll::-webkit-scrollbar-thumb {
  border-radius: 0;
  background-color: #052638;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
}
/* Bubbles */
.hvr-bubble-top,
.hvr-bubble-bottom,
.bubble-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}
/* Bubble Top */
.hvr-bubble-top:after {
  pointer-events: none;
  position: absolute;
  display: block;
  z-index: -1;
  content: '';
  border-style: solid;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  left: 50%;
  top: -50px;
  margin-left: -30px;
  border-width: 30px;
  border-color: transparent transparent #fff transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}
.hvr-bubble-top:hover:after,
.hvr-bubble-top:focus:after,
.hvr-bubble-top:active:after {
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  transform: translateY(-10px);
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
/* Bubble Bottom */
.hvr-bubble-bottom:before {
  pointer-events: none;
  position: absolute;
  display: block;
  z-index: -1;
  content: '';
  border-style: solid;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  left: 50%;
  bottom: -40px;
  margin-left: -30px;
  border-width: 30px;
  border-color: #fff transparent transparent transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}
.hvr-bubble-bottom:hover:before,
.hvr-bubble-bottom:focus:before,
.hvr-bubble-bottom:active:before {
  -webkit-transform: translateY(20px);
  -moz-transform: translateY(20px);
  transform: translateY(20px);
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
/* Bubble Right (no hover) */
.bubble-right:after {
  pointer-events: none;
  position: absolute;
  display: block;
  z-index: -1;
  content: '';
  border-style: solid;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  top: 50%;
  right: -59px;
  margin-top: -30px;
  border-width: 30px;
  border-color: transparent transparent transparent #fff;
}
/*------ DIALOG STYLES ------*/
.dialog,
.dialog__overlay {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}
.dialog {
  position: fixed;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  pointer-events: none;
}
.dialog__overlay {
  position: absolute;
  background: rgba(154, 173, 197, 0.5);
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  -webkit-backface-visibility: hidden;
}
.dialog--open .dialog__overlay {
  opacity: 1;
  pointer-events: auto;
}
.dialog__content {
  width: 50%;
  max-width: 560px;
  min-width: 290px;
  max-height: 80%;
  margin-left: 225px;
  padding: 3em 2em;
  position: relative;
  z-index: 5;
  opacity: 0;
  font-size: 14px;
  background: #fff;
}
.dialog__content small {
  display: inline-block;
  font-size: 14px;
}
.dialog__content .close-modal {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  color: #fff;
  background: #052638;
}
.dialog__content .close-modal:hover {
  background: #d12030;
  border-color: #d12030;
}
.scrolly {
  overflow-y: auto;
  max-height: 100%;
}
.dialog--open {
  z-index: 999;
}
.dialog--open .dialog__overlay {
  z-index: 998;
}
.dialog--open .dialog__content {
  z-index: 999;
}
.dialog--open .dialog__content {
  pointer-events: auto;
}
.dialog.dialog--close,
.dialog.dialog--close .dialog__overlay {
  z-index: 1;
}
/* Content */
.dialog h2 {
  font-weight: 400;
  font-size: 2em;
  padding: 0 0 2em;
  margin: 0;
}
.dialog__overlay {
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.dialog.dialog--open .dialog__content,
.dialog.dialog--close .dialog__content {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.dialog.dialog--open .dialog__content {
  -webkit-animation-name: anim-open;
  animation-name: anim-open;
}
.dialog.dialog--close .dialog__content {
  -webkit-animation-name: anim-close;
  animation-name: anim-close;
}
.dialog.dialog--open h2,
.dialog.dialog--open button {
  -webkit-animation: anim-elem 0.3s both;
  animation: anim-elem 0.3s both;
}
.dialog.dialog--open h2 {
  -webkit-animation-delay: 0.05s;
  animation-delay: 0.05s;
}
.dialog.dialog--open button {
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
@-webkit-keyframes anim-open {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
  }
}
@keyframes anim-open {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes anim-close {
  0% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
  }
}
@keyframes anim-close {
  0% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }
}
/* Inner elements animations */
@-webkit-keyframes anim-elem {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 25px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
  }
}
@keyframes anim-elem {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
/*------ ANIMATIONS ------*/
@keyframes fade {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  }
}
@-webkit-keyframes fade {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  }
}
/*------ global elements------*/
body,
td {
  font: 18px 'Whitney-Book', Helvetica, Arial, sans-serif, Helvetica, Arial, sans-serif;
  color: #052638;
  line-height: 1.6;
  letter-spacing: 0px;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}
p {
  padding: 0 0 30px 0;
  margin: 0;
  font: 18px/1.5 'Whitney-Book', Helvetica, Arial, sans-serif, Helvetica, Arial, sans-serif;
}
ul,
ol {
  padding: 0 20px 15px 20px;
  margin: 0;
}
.panel ul {
  list-style: none;
}
.panel ul li {
  padding: 0 0 8px 20px;
  text-indent: -17px;
  line-height: 1.3;
}
.panel ul li ul {
  margin-top: 10px;
}
.panel ul li:before {
  content: "\f111";
  font-family: FontAwesome;
  padding-right: 10px;
  font-size: .4em;
  vertical-align: middle;
  line-height: 1;
}
.panel ul.no-list li {
  text-indent: 0;
}
.panel ul.no-list li:before {
  content: none;
}
.panel ol {
  margin-left: 20px;
}
.panel ol li {
  padding: 0 0 8px 20px;
  text-indent: -17px;
  line-height: 1.3;
}
hr {
  border: 0;
  border-top: 1px solid #99acc4;
  height: 0px;
  background: #fff;
  padding: 0;
  margin: 0 0 15px 0;
}
/*------ tables ------*/
table {
  width: 100%;
  margin-bottom: 30px;
  border-collapse: collapse;
  border-spacing: 0;
  border: none;
  font-size: 16px;
  text-align: left;
}
table > thead > tr > th {
  padding: 12px 18px;
  background: #99acc4;
  color: #fff;
}
table > thead > tr > th a:link {
  color: #fff;
}
table > thead > tr > th a:hover {
  color: #d12030;
}
table > tbody > tr > td {
  vertical-align: top;
  padding: 12px 18px;
  color: #052638;
}
table > tfoot > tr > th,
table > tfoot > tr > td {
  padding: 10px;
  background: #052638;
  color: #fff;
}
table.middle-border {
  table-layout: fixed;
}
table.middle-border tr td {
  border-left: 1px solid #10416a;
  border-right: 1px solid #052638;
}
table.middle-border tr td:first-child {
  border-left: none;
}
table.middle-border tr td:last-child {
  border-right: none;
}
table.data-table {
  margin-top: 20px;
  border-spacing: 8px;
  border-collapse: separate;
}
table.data-table thead tr th {
  padding-bottom: 0;
  font-size: 14px;
  font-family: 'Whitney-Medium', Helvetica, Arial, sans-serif;
  color: #99acc4;
  background: transparent;
}
table.data-table tr td {
  vertical-align: middle;
  font-size: 16px;
  background: #fff;
}
table.data-table tr td p {
  padding: 0;
}
table.data-table tr td a {
  font-family: 'Whitney-Medium', Helvetica, Arial, sans-serif;
  color: #052638;
}
table.data-table tr td a:hover {
  color: #d12030;
}
table.data-table tr.even td {
  background: #fff;
}
table.data-table tr.odd td {
  background: #e4e9f1;
}
@media all and (max-width: 768px) {
  table {
    width: 100%;
    margin-bottom: 0;
  }
  table tbody tr {
    display: block;
    height: auto !important;
    margin-bottom: 30px;
  }
  table tbody tr td {
    display: block;
    width: 100% !important;
    padding: 12px 0;
  }
  table tbody tr tr {
    margin-bottom: 0;
  }
  table.middle-border tr td {
    padding-bottom: 15px;
    border-right: none;
    border-left: none;
    border-top: 1px solid #10416a;
    border-bottom: 1px solid #052638;
  }
  table.middle-border tr td:first-child {
    border-left: none;
    border-top: none;
  }
  table.middle-border tr td:last-child {
    border-left: none;
    border-bottom: none;
  }
  table.data-table {
    display: inline-block;
    display: block;
  }
  table.data-table:after {
    content: "\0020";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
  }
  table.data-table thead,
  table.data-table tbody,
  table.data-table th,
  table.data-table td,
  table.data-table tr {
    display: block;
  }
  table.data-table thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  table.data-table tr {
    display: inline-block;
    display: block;
    margin-bottom: 10px;
  }
  table.data-table tr:after {
    content: "\0020";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
  }
  table.data-table tr td {
    position: relative;
    float: right;
    width: 90% !important;
    margin-bottom: 1px;
    padding: 12px 5%;
  }
  table.data-table tr td p {
    margin-left: 42%;
  }
  table.data-table tr td:before {
    content: attr(data-label);
    float: left;
    width: 40%;
    padding-right: 10px;
    font-family: 'Whitney-Medium', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #99acc4;
  }
  #email_wrapper tr.table-align {
    display: table-row !important;
    margin-bottom: 0;
  }
  #email_wrapper tr.table-align td {
    display: table-cell !important;
    width: auto !important;
  }
  #email_wrapper tr.table-align td > table > tbody > tr > td {
    display: block !important;
  }
}
/*------ typography ------*/
sup {
  font-size: 12px;
  font-family: 'Whitney-Medium', Helvetica, Arial, sans-serif;
  font-weight: 600;
  color: #99acc4;
}
em {
  font-family: 'Whitney-Italic', Helvetica, Arial, sans-serif;
}
small {
  font-size: 16px;
  font-family: 'Whitney-Medium', Helvetica, Arial, sans-serif;
  font-weight: 600;
  color: #99acc4;
}
b,
strong {
  font-family: 'Whitney-Bold', Helvetica, Arial, sans-serif;
  font-weight: 700;
}
blockquote {
  position: relative;
  margin: .5em 0 1.5em 0;
  padding: 28px 35px 12px 40px;
  font-size: 18px;
  background: #eaf0f6;
}
::selection {
  background: #f3e4b1;
  /* WebKit/Blink Browsers */
  color: #10416a;
}
::-moz-selection {
  background: #f3e4b1;
  /* Gecko Browsers */
  color: #10416a;
}
/*remove outlines from links and inputs*/
a,
a img,
li,
input,
select,
textarea,
button {
  outline: none;
}
img {
  border: 0;
}
input::-moz-focus-inner,
select::-moz-focus-inner,
textarea::-moz-focus-inner {
  border: 0;
  outline: none;
}
select::-ms-expand {
  display: none;
}
input::-ms-clear {
  display: none;
}
/* global links */
a,
a:link,
a:visited {
  color: #99acc4;
  text-decoration: none;
  cursor: pointer;
}
a:hover,
a:active {
  color: #c7d2e0;
  text-decoration: none;
  cursor: pointer;
}
/* headings reset */
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #10416a;
  font-family: 'Whitney-Bold', Helvetica, Arial, sans-serif;
  margin: 0 0 16px 0;
  padding: 0;
  font-weight: 700;
  line-height: 1.3;
}
h1 {
  font-size: 33px;
  color: #fff;
  font-family: 'Whitney-Book', Helvetica, Arial, sans-serif;
  line-height: 1.5;
}
h2 {
  font-size: 27px;
}
h3 {
  font-size: 22px;
}
h4 {
  font-size: 14px;
  font-family: 'Whitney-Medium', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 600;
}
h5 {
  font-size: 12px;
}
h6 {
  font-size: 11px;
}
/* email template specifics */
/* email template basics */
#email_wrapper {
  display: block !important;
  margin: 0 auto !important;
}
#email_wrapper h1 {
  font-size: 27px;
  font-family: 'Whitney-Bold', Helvetica, Arial, sans-serif;
  color: #10416a;
}
#email_wrapper h1 small {
  display: block;
  font-size: 20px;
  color: #99acc4;
}
#email_wrapper p a {
  color: #d12030;
}
#email_wrapper p a:hover {
  color: #c7d2e0;
}
#email_wrapper small a {
  color: #c7d2e0;
}
#email_wrapper small a:hover {
  color: #d12030;
}
#email_wrapper .panel-content {
  padding: 15px 40px;
}
/*------ BLOG/FACILITY STYLES ------*/
#blog-filter ul,
#facility-filter ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 0;
}
#blog-filter ul li,
#facility-filter ul li {
  display: inline-block;
  padding: 0 12px;
  font-size: 18px;
  border-left: 1px solid #fff;
}
#blog-filter ul li a,
#facility-filter ul li a {
  color: #fff;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
#blog-filter ul li a:hover,
#facility-filter ul li a:hover {
  color: #c7d2e0;
}
#blog-filter ul li a.active,
#facility-filter ul li a.active {
  font-family: 'Whitney-Bold', Helvetica, Arial, sans-serif;
  color: #c7d2e0;
}
#blog-filter ul li:first-child,
#facility-filter ul li:first-child {
  border-left: 0;
}
.blog-list,
#blog-entry,
#blog-comments,
#blog-pagination {
  border-bottom: 30px solid #fff;
}
.blog-module {
  border-bottom: none;
}
.panel.blog-list,
.blog-list,
.panel.facilities-list,
.facilities-list {
  padding: 45px 12px;
  text-align: center;
}
.panel.blog-list .blog-entry,
.blog-list .blog-entry,
.panel.facilities-list .blog-entry,
.facilities-list .blog-entry,
.panel.blog-list .facility,
.blog-list .facility,
.panel.facilities-list .facility,
.facilities-list .facility {
  display: inline-block;
  position: relative;
  overflow: hidden;
  width: 450px;
  margin: 12px;
  background: #fff;
  text-align: left;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.panel.blog-list .blog-entry .blog-thumb,
.blog-list .blog-entry .blog-thumb,
.panel.facilities-list .blog-entry .blog-thumb,
.facilities-list .blog-entry .blog-thumb,
.panel.blog-list .facility .blog-thumb,
.blog-list .facility .blog-thumb,
.panel.facilities-list .facility .blog-thumb,
.facilities-list .facility .blog-thumb,
.panel.blog-list .blog-entry .facility-thumb,
.blog-list .blog-entry .facility-thumb,
.panel.facilities-list .blog-entry .facility-thumb,
.facilities-list .blog-entry .facility-thumb,
.panel.blog-list .facility .facility-thumb,
.blog-list .facility .facility-thumb,
.panel.facilities-list .facility .facility-thumb,
.facilities-list .facility .facility-thumb {
  display: block;
  position: relative;
  width: 100%;
  font-size: 0;
}
.panel.blog-list .blog-entry .blog-thumb .badge,
.blog-list .blog-entry .blog-thumb .badge,
.panel.facilities-list .blog-entry .blog-thumb .badge,
.facilities-list .blog-entry .blog-thumb .badge,
.panel.blog-list .facility .blog-thumb .badge,
.blog-list .facility .blog-thumb .badge,
.panel.facilities-list .facility .blog-thumb .badge,
.facilities-list .facility .blog-thumb .badge,
.panel.blog-list .blog-entry .facility-thumb .badge,
.blog-list .blog-entry .facility-thumb .badge,
.panel.facilities-list .blog-entry .facility-thumb .badge,
.facilities-list .blog-entry .facility-thumb .badge,
.panel.blog-list .facility .facility-thumb .badge,
.blog-list .facility .facility-thumb .badge,
.panel.facilities-list .facility .facility-thumb .badge,
.facilities-list .facility .facility-thumb .badge {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 5px 10px;
  font-size: 12px;
  text-transform: uppercase;
  color: #fff;
  background: rgba(16, 65, 106, 0.7);
}
.panel.blog-list .blog-entry .blog-content,
.blog-list .blog-entry .blog-content,
.panel.facilities-list .blog-entry .blog-content,
.facilities-list .blog-entry .blog-content,
.panel.blog-list .facility .blog-content,
.blog-list .facility .blog-content,
.panel.facilities-list .facility .blog-content,
.facilities-list .facility .blog-content,
.panel.blog-list .blog-entry .facility-content,
.blog-list .blog-entry .facility-content,
.panel.facilities-list .blog-entry .facility-content,
.facilities-list .blog-entry .facility-content,
.panel.blog-list .facility .facility-content,
.blog-list .facility .facility-content,
.panel.facilities-list .facility .facility-content,
.facilities-list .facility .facility-content {
  padding: 25px;
}
.panel.blog-list .blog-entry .blog-content > a,
.blog-list .blog-entry .blog-content > a,
.panel.facilities-list .blog-entry .blog-content > a,
.facilities-list .blog-entry .blog-content > a,
.panel.blog-list .facility .blog-content > a,
.blog-list .facility .blog-content > a,
.panel.facilities-list .facility .blog-content > a,
.facilities-list .facility .blog-content > a,
.panel.blog-list .blog-entry .facility-content > a,
.blog-list .blog-entry .facility-content > a,
.panel.facilities-list .blog-entry .facility-content > a,
.facilities-list .blog-entry .facility-content > a,
.panel.blog-list .facility .facility-content > a,
.blog-list .facility .facility-content > a,
.panel.facilities-list .facility .facility-content > a,
.facilities-list .facility .facility-content > a {
  display: block;
  color: #052638;
}
.panel.blog-list .blog-entry .blog-content h4,
.blog-list .blog-entry .blog-content h4,
.panel.facilities-list .blog-entry .blog-content h4,
.facilities-list .blog-entry .blog-content h4,
.panel.blog-list .facility .blog-content h4,
.blog-list .facility .blog-content h4,
.panel.facilities-list .facility .blog-content h4,
.facilities-list .facility .blog-content h4,
.panel.blog-list .blog-entry .facility-content h4,
.blog-list .blog-entry .facility-content h4,
.panel.facilities-list .blog-entry .facility-content h4,
.facilities-list .blog-entry .facility-content h4,
.panel.blog-list .facility .facility-content h4,
.blog-list .facility .facility-content h4,
.panel.facilities-list .facility .facility-content h4,
.facilities-list .facility .facility-content h4 {
  margin-bottom: 0;
  font-family: 'Whitney-Bold', Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 14px;
  line-height: 16px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.panel.blog-list .blog-entry .blog-content h4 a,
.blog-list .blog-entry .blog-content h4 a,
.panel.facilities-list .blog-entry .blog-content h4 a,
.facilities-list .blog-entry .blog-content h4 a,
.panel.blog-list .facility .blog-content h4 a,
.blog-list .facility .blog-content h4 a,
.panel.facilities-list .facility .blog-content h4 a,
.facilities-list .facility .blog-content h4 a,
.panel.blog-list .blog-entry .facility-content h4 a,
.blog-list .blog-entry .facility-content h4 a,
.panel.facilities-list .blog-entry .facility-content h4 a,
.facilities-list .blog-entry .facility-content h4 a,
.panel.blog-list .facility .facility-content h4 a,
.blog-list .facility .facility-content h4 a,
.panel.facilities-list .facility .facility-content h4 a,
.facilities-list .facility .facility-content h4 a {
  color: #052638;
}
.panel.blog-list .blog-entry .blog-content h4 a:hover,
.blog-list .blog-entry .blog-content h4 a:hover,
.panel.facilities-list .blog-entry .blog-content h4 a:hover,
.facilities-list .blog-entry .blog-content h4 a:hover,
.panel.blog-list .facility .blog-content h4 a:hover,
.blog-list .facility .blog-content h4 a:hover,
.panel.facilities-list .facility .blog-content h4 a:hover,
.facilities-list .facility .blog-content h4 a:hover,
.panel.blog-list .blog-entry .facility-content h4 a:hover,
.blog-list .blog-entry .facility-content h4 a:hover,
.panel.facilities-list .blog-entry .facility-content h4 a:hover,
.facilities-list .blog-entry .facility-content h4 a:hover,
.panel.blog-list .facility .facility-content h4 a:hover,
.blog-list .facility .facility-content h4 a:hover,
.panel.facilities-list .facility .facility-content h4 a:hover,
.facilities-list .facility .facility-content h4 a:hover {
  color: #d12030;
}
.panel.blog-list .blog-entry .blog-content .date,
.blog-list .blog-entry .blog-content .date,
.panel.facilities-list .blog-entry .blog-content .date,
.facilities-list .blog-entry .blog-content .date,
.panel.blog-list .facility .blog-content .date,
.blog-list .facility .blog-content .date,
.panel.facilities-list .facility .blog-content .date,
.facilities-list .facility .blog-content .date,
.panel.blog-list .blog-entry .facility-content .date,
.blog-list .blog-entry .facility-content .date,
.panel.facilities-list .blog-entry .facility-content .date,
.facilities-list .blog-entry .facility-content .date,
.panel.blog-list .facility .facility-content .date,
.blog-list .facility .facility-content .date,
.panel.facilities-list .facility .facility-content .date,
.facilities-list .facility .facility-content .date,
.panel.blog-list .blog-entry .blog-content .unit-details,
.blog-list .blog-entry .blog-content .unit-details,
.panel.facilities-list .blog-entry .blog-content .unit-details,
.facilities-list .blog-entry .blog-content .unit-details,
.panel.blog-list .facility .blog-content .unit-details,
.blog-list .facility .blog-content .unit-details,
.panel.facilities-list .facility .blog-content .unit-details,
.facilities-list .facility .blog-content .unit-details,
.panel.blog-list .blog-entry .facility-content .unit-details,
.blog-list .blog-entry .facility-content .unit-details,
.panel.facilities-list .blog-entry .facility-content .unit-details,
.facilities-list .blog-entry .facility-content .unit-details,
.panel.blog-list .facility .facility-content .unit-details,
.blog-list .facility .facility-content .unit-details,
.panel.facilities-list .facility .facility-content .unit-details,
.facilities-list .facility .facility-content .unit-details {
  font-family: 'Whitney-Medium', Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-size: 14px;
}
.panel.blog-list .blog-entry .blog-content .description,
.blog-list .blog-entry .blog-content .description,
.panel.facilities-list .blog-entry .blog-content .description,
.facilities-list .blog-entry .blog-content .description,
.panel.blog-list .facility .blog-content .description,
.blog-list .facility .blog-content .description,
.panel.facilities-list .facility .blog-content .description,
.facilities-list .facility .blog-content .description,
.panel.blog-list .blog-entry .facility-content .description,
.blog-list .blog-entry .facility-content .description,
.panel.facilities-list .blog-entry .facility-content .description,
.facilities-list .blog-entry .facility-content .description,
.panel.blog-list .facility .facility-content .description,
.blog-list .facility .facility-content .description,
.panel.facilities-list .facility .facility-content .description,
.facilities-list .facility .facility-content .description {
  position: relative;
  overflow: hidden;
  display: block;
  margin-top: 5px;
  padding-bottom: 9px;
  height: 2.8em;
  font-size: 16px;
}
.panel.blog-list .blog-entry .blog-content .description:after,
.blog-list .blog-entry .blog-content .description:after,
.panel.facilities-list .blog-entry .blog-content .description:after,
.facilities-list .blog-entry .blog-content .description:after,
.panel.blog-list .facility .blog-content .description:after,
.blog-list .facility .blog-content .description:after,
.panel.facilities-list .facility .blog-content .description:after,
.facilities-list .facility .blog-content .description:after,
.panel.blog-list .blog-entry .facility-content .description:after,
.blog-list .blog-entry .facility-content .description:after,
.panel.facilities-list .blog-entry .facility-content .description:after,
.facilities-list .blog-entry .facility-content .description:after,
.panel.blog-list .facility .facility-content .description:after,
.blog-list .facility .facility-content .description:after,
.panel.facilities-list .facility .facility-content .description:after,
.facilities-list .facility .facility-content .description:after {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 70%;
  height: 1.6em;
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #ffffff 60%);
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #ffffff 60%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #ffffff 60%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#00ffffff', GradientType=60);
}
.panel.blog-list .blog-entry:hover,
.blog-list .blog-entry:hover,
.panel.facilities-list .blog-entry:hover,
.facilities-list .blog-entry:hover,
.panel.blog-list .facility:hover,
.blog-list .facility:hover,
.panel.facilities-list .facility:hover,
.facilities-list .facility:hover {
  -moz-box-shadow: 0px 0px 15px 0px rgba(16, 65, 106, 0.3);
  -webkit-box-shadow: 0px 0px 15px 0px rgba(16, 65, 106, 0.3);
  box-shadow: 0px 0px 15px 0px rgba(16, 65, 106, 0.3);
}
.panel.blog-list .blog-entry:hover .button,
.blog-list .blog-entry:hover .button,
.panel.facilities-list .blog-entry:hover .button,
.facilities-list .blog-entry:hover .button,
.panel.blog-list .facility:hover .button,
.blog-list .facility:hover .button,
.panel.facilities-list .facility:hover .button,
.facilities-list .facility:hover .button {
  color: #fff;
  background: #052638;
}
#blog-entry .author,
#blog-entry .date {
  display: inline-block;
  margin-right: 5px;
  padding-bottom: 10px;
  font-family: 'Whitney-Medium', Helvetica, Arial, sans-serif;
  font-size: 16px;
}
#blog-comments #comment-form {
  padding-top: 30px;
  border-top: 1px solid #99acc4;
}
#blog-comments #comment-form .textarea {
  min-height: 137px;
  height: 137px;
}
#blog-comments #post-comment {
  width: auto;
}
#blog-comments #blog-comments-list .blog-comment h5 {
  font-size: 16px;
  color: #10416a;
}
#blog-comments #blog-comments-list .blog-comment h5 small {
  font-size: 14px;
  color: #99acc4;
}
#blog-comments #blog-comments-list .blog-comment blockquote {
  margin-top: 11px;
  padding: 18px 30px 20px 20px;
  font-size: 14px;
}
#blog-comments #blog-comments-list .blog-comment blockquote p {
  padding: 0;
}
#blog-comments #blog-comments-list .blog-comment blockquote:after {
  content: '';
  position: absolute;
  border-style: solid;
  border-width: 0 10px 10px;
  border-color: #eaf0f6 transparent;
  display: block;
  width: 0;
  z-index: 1;
  margin-left: -10px;
  top: -7px;
  left: 30px;
}
#blog-pagination .blog-nav {
  display: block;
  padding: 0 10px;
  width: 40%;
  font-family: 'Whitney-Bold', Helvetica, Arial, sans-serif;
  color: #10416a;
}
#blog-pagination .blog-nav span {
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px;
  max-width: 65%;
  font-size: 14px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
#blog-pagination .blog-nav span small {
  font-family: 'Whitney-Medium', Helvetica, Arial, sans-serif;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
#blog-pagination .blog-nav span.arrow {
  font-size: 20px;
}
#blog-pagination .blog-nav:hover span {
  color: #d12030;
}
#blog-pagination .blog-nav:hover span small {
  color: #052638;
}
#blog-pagination .button {
  margin: 0 2px;
}
#blog-pagination .active {
  color: #fff;
  background: #052638;
}
#blog-pagination #share-entry,
#blog-pagination #share-newsletter {
  font-size: 0;
}
/*------ NEWSLETTER STYLES ------*/
.newsletter-main .blog-thumb,
.newsletter-main .blog-content {
  display: inline-block;
  vertical-align: middle;
  width: 450px;
  margin: 8px;
}
.newsletter-main .blog-thumb img,
.newsletter-main .blog-content img {
  display: block;
  width: 100%;
  font-size: 0;
}
.newsletter-main .blog-thumb {
  margin-right: 19px;
}
.newsletter-main .blog-content {
  margin-right: 0;
}
.newsletter-main h3 {
  margin-bottom: 5px;
}
.panel.blog-banner {
  position: relative;
  overflow: hidden;
  padding: 0;
}
.panel.blog-banner .newsletter-banner {
  background-size: cover;
  background-position: center center;
}
.panel.blog-banner .blog-content {
  position: relative;
  z-index: 2;
  padding: 80px 30px;
  color: #fff;
}
.panel.blog-banner h3 {
  margin-bottom: 5px;
}
.panel.blog-banner .overlay {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(16, 65, 106, 0.5);
}
/* specific styles for email newsletter */
#email_wrapper .panel p {
  font-size: 16px;
}
#email_wrapper .panel .button {
  font-size: 14px;
}
#email_wrapper .newsletter-main .blog-thumb,
#email_wrapper .newsletter-main .blog-content {
  width: 40%;
}
#email_wrapper .newsletter-main .blog-content {
  width: 50%;
}
#email_wrapper .newsletter-banner .blog-content {
  font-size: 16px;
}
#email_wrapper .blog-list .blog-entry {
  vertical-align: top;
  width: 352px;
}
#email_wrapper .blog-list .blog-entry .blog-content .description {
  height: auto;
  min-height: 42px;
  font-size: 14px;
}
#email_wrapper .blog-list .blog-entry .blog-content .description:after {
  content: none;
}
#email_wrapper .photo-list .photo-item {
  cursor: default;
}
#email_wrapper .photo-list .photo-item .caption {
  font-size: 14px;
}
/* specific styles for PDF newsletter */
#pdf_wrapper .newsletter-main .button,
#pdf_wrapper .newsletter-banner .button,
#pdf_wrapper .blog-list .button {
  display: none;
}
#pdf_wrapper .newsletter-main .blog-thumb {
  display: block !important;
  float: left !important;
  width: 40% !important;
}
#pdf_wrapper .newsletter-main .blog-thumb img {
  float: left !important;
  width: 40% !important;
}
#pdf_wrapper .newsletter-main .blog-content {
  display: block;
  width: 30% !important;
  float: left !important;
}
#pdf_wrapper .blog-list .blog-entry {
  display: block !important;
  float: left !important;
  width: 30% !important;
}
@media all and (max-width: 1220px) {
  .panel.blog-list .blog-entry,
  .blog-list .blog-entry,
  .facilities-list .blog-entry,
  .panel.facilities-list .blog-entry,
  .panel.blog-list .facility,
  .blog-list .facility,
  .facilities-list .facility,
  .panel.facilities-list .facility {
    width: 30%;
  }
}
@media all and (max-width: 1024px) {
  .newsletter-main .blog-thumb {
    width: 40%;
  }
  .newsletter-main .blog-content {
    width: 50%;
  }
}
@media all and (max-width: 960px) {
  .panel.blog-list .blog-entry,
  .blog-list .blog-entry,
  .facilities-list .blog-entry,
  .panel.facilities-list .blog-entry,
  .panel.blog-list .facility,
  .blog-list .facility,
  .facilities-list .facility,
  .panel.facilities-list .facility {
    width: 45%;
  }
}
@media all and (max-width: 768px) {
  #blog-pagination .blog-nav {
    float: none;
    width: 90%;
    margin: 0 auto;
  }
  #blog-pagination .blog-nav span.arrow {
    display: none;
  }
  #blog-pagination .blog-nav.next-entry {
    margin-top: 15px;
  }
  #blog-pagination #share-entry,
  #blog-pagination #share-newsletter {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #f7f8fc;
  }
  .newsletter-main .blog-thumb,
  .newsletter-main .blog-content {
    width: 100%;
    margin: 0 0 30px 0;
    text-align: center;
  }
  .newsletter-main .blog-thumb {
    display: block;
    max-width: 480px;
    margin: 0 auto 30px auto;
  }
}
@media all and (max-width: 640px) {
  .panel.blog-list .blog-entry,
  .blog-list .blog-entry,
  .facilities-list .blog-entry,
  .panel.facilities-list .blog-entry,
  .panel.blog-list .facility,
  .blog-list .facility,
  .facilities-list .facility,
  .panel.facilities-list .facility {
    width: 95%;
  }
  .panel.blog-list .blog-entry .blog-thumb,
  .blog-list .blog-entry .blog-thumb,
  .facilities-list .blog-entry .blog-thumb,
  .panel.facilities-list .blog-entry .blog-thumb,
  .panel.blog-list .facility .blog-thumb,
  .blog-list .facility .blog-thumb,
  .facilities-list .facility .blog-thumb,
  .panel.facilities-list .facility .blog-thumb,
  .panel.blog-list .blog-entry .facility-thumb,
  .blog-list .blog-entry .facility-thumb,
  .facilities-list .blog-entry .facility-thumb,
  .panel.facilities-list .blog-entry .facility-thumb,
  .panel.blog-list .facility .facility-thumb,
  .blog-list .facility .facility-thumb,
  .facilities-list .facility .facility-thumb,
  .panel.facilities-list .facility .facility-thumb {
    height: 200px;
    overflow: hidden;
  }
  .panel.blog-list .blog-entry .blog-thumb img,
  .blog-list .blog-entry .blog-thumb img,
  .facilities-list .blog-entry .blog-thumb img,
  .panel.facilities-list .blog-entry .blog-thumb img,
  .panel.blog-list .facility .blog-thumb img,
  .blog-list .facility .blog-thumb img,
  .facilities-list .facility .blog-thumb img,
  .panel.facilities-list .facility .blog-thumb img,
  .panel.blog-list .blog-entry .facility-thumb img,
  .blog-list .blog-entry .facility-thumb img,
  .facilities-list .blog-entry .facility-thumb img,
  .panel.facilities-list .blog-entry .facility-thumb img,
  .panel.blog-list .facility .facility-thumb img,
  .blog-list .facility .facility-thumb img,
  .facilities-list .facility .facility-thumb img,
  .panel.facilities-list .facility .facility-thumb img {
    min-width: 100%;
    min-height: 200px;
  }
}
/*@media all and (max-width:768px){
	#email_wrapper {
		table.table-align {
			tbody {
				tr {
					display: table-row !important;
					margin-bottom: 0;
					td {
						display: table-cell !important;
					}
				}
			}
		}	
	}	
}*/
